.content-expiry {
  font-size: 14px;
}

  .content-expiry table {
    border-collapse: collapse;
    width: 100%;
  }

    .content-expiry table th, .content-expiry table td {
      text-align: left;
      padding: 10px;
    }

    .content-expiry table tr:nth-child(even) {
      background-color: #f2f2f2
    }

    .content-expiry table th {
      background-color: #5C2557;
      color: white;
    }

    .content-expiry table tr:hover {
      background-color: #f5f5f5;
    }

  .content-expiry .pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
  }

    .content-expiry .pagination li {
      display: inline;
    }

      .content-expiry .pagination li a {
        color: white;
        padding: 10px;
        text-decoration: none;
      }


    .content-expiry .pagination a.active {
      background-color: #8c375d;
    }

    .content-expiry .pagination a:hover:not(.active) {
      background-color: #8c375d;
    }
